.product-image {
	height: 260px;
}

.product-image img, .modal-image img {
	width: 100%;
    height: 100%;
    object-fit: contain;
}

nav.navbar .menu{max-width: 1000px; width: 100%}

nav.navbar .menu li{width: 16.66666666666667%}
nav.navbar .menu > .current-menu-parent > a{background-color: #fff; color: #3F9C35}

.category section.overlay-white-stronger{margin-top: 65px; padding: 0}
.category section.overlay-white-stronger .entry-title-container{
    margin-top: -65px;
    height: 65px;
    padding: 0;
}
	.category section.overlay-white-stronger .entry-title-container h2{
		line-height: 65px;
		position: relative;
		z-index: 2;
		text-transform: uppercase;
	}
	
@media (max-width: 768px){
	nav.navbar .menu:not(.languages-list) li {
		display: block;
		padding: 0;
		margin: 0 auto;
		height: auto;
		width: 100%;
	}
}

.post-type-archive-product section.overlay-white-stronger .custom-menu li.four, 
.tax-product_cat section.overlay-white-stronger .custom-menu li.four {
	width: 25%;
}